ID CVE-2006-6062
Summary Unspecified vulnerability in Apple Mac OS X 10.4.8, and possibly other versions, allows remote attackers to cause a denial of service (crash) via a malformed UDTO HFS+ disk image, such as with "bad sectors," which triggers memory corruption. Exploitation attempts may result in a denial-of-service condition.
References
Vulnerable Configurations
  • cpe:2.3:o:apple:mac_os_x:10.4.8:*:*:*:*:*:*:*
    cpe:2.3:o:apple:mac_os_x:10.4.8:*:*:*:*:*:*:*
  • cpe:2.3:o:apple:mac_os_x_server:10.4.8:*:*:*:*:*:*:*
    cpe:2.3:o:apple:mac_os_x_server:10.4.8:*:*:*:*:*:*:*
CVSS
Base: 5.1 (as of 20-07-2017 - 01:34)
Impact:
Exploitability:
CWE NVD-CWE-Other
CAPEC
Access
VectorComplexityAuthentication
NETWORK HIGH NONE
Impact
ConfidentialityIntegrityAvailability
PARTIAL PARTIAL PARTIAL
cvss-vector via4 AV:N/AC:H/Au:N/C:P/I:P/A:P
refmap via4
apple APPLE-SA-2007-03-13
bid
  • 21201
  • 21236
cert TA07-072A
confirm http://docs.info.apple.com/article.html?artnum=305214
misc http://projects.info-pull.com/mokb/MOKB-21-11-2006.html
osvdb 30510
sectrack
  • 1017260
  • 1017751
secunia
  • 23012
  • 23062
  • 24479
vupen
  • ADV-2006-4629
  • ADV-2006-4653
  • ADV-2007-0930
xf
  • macosx-dmg-code-execution(30440)
  • macosx-udtohfs-dos(30463)
Last major update 20-07-2017 - 01:34
Published 22-11-2006 - 01:07
Back to Top